import request from '@/utils/request'

// 座席状态上报
export function seatReport(type, recordName) {
  return request({
    url: '/seats/report',
    method: 'post',
    params: {
      type: type,
      recordName: recordName
    }
  })
}
